Debian Bug report logs - #352441
O: tdfsb -- A 3D filesystem browser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 11 Feb 2006 22:19:46 UTC

Severity: normal

Fixed in version tdfsb/0.0.9-1

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352441; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: "Christoph Berg" <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: tdfsb -- A 3D filesystem browser
Date: Sat, 11 Feb 2006 22:47:14 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tdfsb, Rafal Zawadzki <bluszcz@jabberpl.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tdfsb
Binary: tdfsb
Version: 0.0.8-2
Priority: optional
Section: games
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Build-Depends: debhelper (>> 3.0.0), glutg3-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsmpeg-dev, libxmu-dev, libxi-dev
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/t/tdfsb
Files:
 b8c435712e8c9be0417e234f12348e66 643 tdfsb_0.0.8-2.dsc
 2a7554944e3411b1f0570d9a118f3329 34375 tdfsb_0.0.8.orig.tar.gz
 71a9d99c78124b5142a50bb216aa2cfb 3475 tdfsb_0.0.8-2.diff.gz

Package: tdfsb
Priority: optional
Section: games
Installed-Size: 160
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Architecture: i386
Version: 0.0.8-2
Depends: freeglut3, libc6 (>= 2.3.2.ds1-4), libsdl-image1.2 (>= 1.2.3), libsdl1.2debian (>> 1.2.7-0), libsmpeg0 (>= 0.4.4-7), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1, xlibmesa-glu | libglu1
Filename: pool/main/t/tdfsb/tdfsb_0.0.8-2_i386.deb
Size: 38806
MD5sum: 88df35c82c7ec3151ee7367f03aeefec
Description: A 3D filesystem browser
 TDFSB reads directory information and displays it as a 3D
 world. cd'ing into another directory is possible by simply
 walking into the assigned sphere. It also reads images and
 text files and displays their contents.
Tag: game::toys, interface::3d, uitoolkit::sdl, use::browsing, works-with::file, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Christoph Berg" <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 352441-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 352441-close@bugs.debian.org
Subject: Bug#352441: fixed in tdfsb 0.0.9-1
Date: Sun, 16 Apr 2006 15:02:19 -0700
Source: tdfsb
Source-Version: 0.0.9-1

We believe that the bug you reported is fixed in the latest version of
tdfsb, which is due to be installed in the Debian FTP archive:

tdfsb_0.0.9-1.diff.gz
  to pool/main/t/tdfsb/tdfsb_0.0.9-1.diff.gz
tdfsb_0.0.9-1.dsc
  to pool/main/t/tdfsb/tdfsb_0.0.9-1.dsc
tdfsb_0.0.9-1_powerpc.deb
  to pool/main/t/tdfsb/tdfsb_0.0.9-1_powerpc.deb
tdfsb_0.0.9.orig.tar.gz
  to pool/main/t/tdfsb/tdfsb_0.0.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352441@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated tdfsb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 16 Apr 2006 16:57:54 -0400
Source: tdfsb
Binary: tdfsb
Architecture: source powerpc
Version: 0.0.9-1
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 tdfsb      - A 3D filesystem browser
Closes: 345434 352441
Changes: 
 tdfsb (0.0.9-1) unstable; urgency=low
 .
   * New upstream release (Closes: #345434).
   * Adopting orphaned package (Closes: #352441).
Files: 
 31fa578bd171b3e6d7964207461bf2aa 643 games optional tdfsb_0.0.9-1.dsc
 96bf14973affe065bdb5cb7301cc7402 35336 games optional tdfsb_0.0.9.orig.tar.gz
 a21284dbd8f28b5f67180b562ca7ccd8 3867 games optional tdfsb_0.0.9-1.diff.gz
 e64677207b326e8297addc8bc777c036 46520 games optional tdfsb_0.0.9-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEQrwTmBxf18ZxJX0RApaUAJ9VdzgDbrA0e4wxpibTRtgmRlIzCgCbBO0R
apKLS8x5K9X2jxNLzh6YSow=
=y+rc
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352441; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Claire Morozov" <Claire.Morozov@alt-tempelhof.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 352441@bugs.debian.org (full text, mbox):

From: "Claire Morozov" <Claire.Morozov@alt-tempelhof.com>
To: 352441@bugs.debian.org
Subject: matter minutes
Date: Fri, 20 Apr 2007 11:40:11 +0200
It used to be sung up and down the Great River.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

As a general rule a unit in this layer should have no platform specific ifdefs in its interface section.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:50:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:52:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.